<h1>Actividad de discusión: Herramienta de análisis del árbol</h1>

<strong>Pregunta:</strong>

<ul>
  <li>¿Cómo puede el uso de esta herramienta ayudarte a organizar y priorizar tu trabajo?</li>
</ul>

<strong>Instrucciones:</strong>

<ul>
  <li>Publica tu respuesta a las preguntas.</li>
  <li>Lee lo que otros estudiantes han compartido.</li>
  <li>Busca una respuesta que te interese o desafíe.</li>
  <li>Publica una respuesta a esa persona.</li>
</ul>